/* CSS Document */

/*most of the stylesheet is hidden for NN4 using the Caio hack, 
which takes advantage of NN4's flawed interpretation of CSS comments 
to prevent NN4 from processing code that other browsers see and process normally. 
Only font-family shows through here.
NO CSS COMMENTS ALLOWED STARTING FROM CLASS BGLIJNRECHTS
*/

P, UL {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
/*/*/ 

.bglijnrechts {
	background-image : url(_img/bg_vertgrijsln_rechts_1000x.gif);
	background-position : right;
	background-repeat : repeat-y;
}

A.nav {
	border: thin solid #ebebeb;
	background-color: #efefef;
	padding-right: 1px;
	padding-left: 1px;

}

A.nav:hover {
		border: thin solid #ebebeb;
		background-color: transparent;
		text-decoration: none;
}

A {
	COLOR: #CC0033; TEXT-DECORATION: none
}

A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}

P, UL {
	FONT-SIZE: 70%;
	MARGIN: 0px 4px 6px;
	LINE-HEIGHT: 160%;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

LI {
	FONT-SIZE: 10px; LINE-HEIGHT: 160%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

H1 {
FONT-SIZE: 130%; PADDING-BOTTOM: 0px; MARGIN: 6px 4px; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 115%; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 4px; MARGIN-RIGHT: 4px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 110%; MARGIN: 6px 4px 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 65%; MARGIN: 0px 4px 14px 8px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; MARGIN: 0px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H6 {
	FONT-WEIGHT: normal; FONT-SIZE: 70%; MARGIN: 0px 12px 6px 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

DT {
	FONT-SIZE: 11px; MARGIN-LEFT: 4px; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
CAPTION {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tagline {
	margin: 0px;
	padding: 0px;
	text-indent: 0pt;
	line-height: normal;



}
.pad {
	FONT-WEIGHT: normal;
	FONT-SIZE: 65%;
	MARGIN: 4px 32px;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;

}

.minifont {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9px;
	MARGIN: 0px 0px;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.blu
{
	color: Blue;
}

.minigrey {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9px;
	MARGIN: 0px 0px;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;

}
.txtbigger {
	font-size: larger;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
.txt11px {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
 /*  */ 
.super {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;

}
